#kart {
    display: block;
    margin: 0 auto;
    width: 80%;
    height: 80vh;
}

.kart-konteiner {
    display: block;
    margin: 0 auto;
    background-color: #C3C4D1;
    border-top: solid black 2px;
    padding-top: 1rem;
    padding-bottom: 3rem;
}
.kart-overskrift {
    font-size: 3rem;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 2rem;
    margin: 0;
}

@media (max-width: 600px) {
    #kart {
        width: 100%;
    }
}